<bugID>1084598<Summary>[10.10] url bar and search box have wrong focus styling</Summary><Description>Created attachment 8507178
yosemite-field.png

Location/Search Fields currently have the pre-Yosemite glowy effect (top) should be flatter, different blue (bottom).</Description></bugID>